Parancsikon útvonal szerkesztése

 ( schumi | 2018. augusztus 15., szerda - 13:47 )

Sziasztok!

Ubuntu 18.04-en használok thunderbird levelezőt. A tárolóban az 52.9-es van. Ebben van egy bug, itt egy kép róla:
https://gtfkephost.hu/files/2018/33/15/x2zeamhe20.png

Nem tudom ppa tároló felvételévek frissíteni, mert nincs egyikben se frissebb. Letöltöttem a 60.0-át, kicsomagoltam a felhasználói könyvtáramba. Ha onnan indítom, akkor elindul, és ebben már nincs semmi probléma.:
https://gtfkephost.hu/files/2018/33/15/5gpt9b71l3.png

Meg lehetne-e oldani azt, hogy a thunderbird ikon a 60.0-át indítsa, ne az 52.9-est?

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

1. Nem teszünk ki ilyen képet, esetleg akkor ha valami labori körülmények között készült. Szerintem ez inkább a valóság. Sok kellemetlenségtől meg lehet magunkat kímélni. Valaki majd átnézi és megmondja mi lehet érzékeny adat rajta.
2. Az alias lehet amit keresel
http://linuxcommand.org/lc3_man_pages/aliash.html
Ha a parancsikon csak úgy hívja meg, hogy firefox. Így a firefox hivatkozhat arra amire akarod. Sőt csinálhatsz módosító "parancsikont" is, amivel kapcsolgathatod az épp elérni kívánt verziókat.
Szóval jó lenne tudni mit hívna meg a parancsikon.
Alacarte-vel tudod általában szerkeszteni könnyen.

Köszi!
Sajnos szerkeszteni már nem tudom a fórum témát. Alacarte-vel sikerült. Köszi!!!